一个奇怪的错误提示,关于链接的

为当前最终发行版之前的所有版本提供支持
回复
Caspar
帖子: 16
注册时间: 2006-08-07 15:50
送出感谢: 0
接收感谢: 0

一个奇怪的错误提示,关于链接的

#1

帖子 Caspar » 2006-08-24 19:37

在安装apache2的时候出现下面的提示

代码: 全选

Setting up samba (3.0.22-1ubuntu3.1) ...
update-rc.d: warning: /etc/rc2.d/K09samba is not a link to ../init.d/samba or /etc/init.d/samba
update-rc.d: warning: /etc/rc3.d/K09samba is not a link to ../init.d/samba or /etc/init.d/samba
invoke-rc.d: dangling symlink: /etc/rc2.d/K09samba
dpkg: error processing samba (--configure):
 subprocess post-installation script returned error exit status 102
Errors were encountered while processing:
 samba
E: Sub-process /usr/bin/dpkg returned an error code (1)
不知道这是什么问题?哪位朋友能告诉我怎么解决吗?
Caspar
帖子: 16
注册时间: 2006-08-07 15:50
送出感谢: 0
接收感谢: 0

#2

帖子 Caspar » 2006-08-24 20:07

sudo rm /etc/rc2.d/K09samba
sudo rm /etc/rc3.d/K09samba

-_-#
回复

回到 “老旧版本支持”